#footer {
    background: var(--white);
    padding-top: 32px;
}

.footer-top {
    display: flex;
    align-items: center;
    gap: 32px;
    justify-content: space-between;
    border-bottom: 1px solid #9DD4F7;
    padding: 32px 0;
}

.footer-top .navigation {
    display: flex;
    align-items: center;
    gap: 80px;
}

.footer-top .navigation ul {
    display: flex;
    align-items: center;
    gap: 48px;
}

.footer-top .navigation a {
    font-size: 14px;
    font-weight: 600;
    color: var(--lex-granat);
}

.footer-top .social {
    display: flex;
    align-items: center;
    gap: 12px;
}

.footer-top .social img {
    opacity: 0.75;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.footer-top .social a:hover img {
    opacity: 1;
}

.footer-bottom {
    padding: 32px 0;
    text-align: center;
}

.footer-bottom p {
    font-size: 13px;
    color: var(--lex-granat);
    margin: 0;
    padding: 0;
}

@media (max-width: 992px) {
    #footer {
        padding-top: 0;
    }

    .footer-top {
        padding: 16px 0;
    }

    .footer-top .navigation ul {
        gap: 32px;
    }

    .footer-bottom {
        padding: 16px 0;
    }
}

@media (max-width: 768px) {
    .footer-top, .footer-top .navigation {
        flex-direction: column;
        gap: 32px;
    }

    .footer-top .navigation ul {
        flex-direction: column;
        gap: 8px;
    }

    .footer-bottom p {
        font-size: 12px;
    }
}